Bug 124903 - at-spi is linked against liblinc.so.1
at-spi is linked against liblinc.so.1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 07:40 EDT by D.S. Ljungmark
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-11 11:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D.S. Ljungmark 2004-06-01 07:40:33 EDT
Okay, linc is upstream deprecated, so the fact that this is still
linked appears to mean that there is no clean-slate rebuilds from the
base and upwards, or otherise a packaging issue.

at-spi shouldn't need linc, and I seriously doubt that linc should
even be included in the fedora core tree.

Linc was folded into ORBit2, and the remains of linc in the system are
just relics of deprecation.  Cruft.
Comment 1 Matthew Miller 2005-04-26 11:12:21 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Matthias Clasen 2005-07-11 11:48:05 EDT
Closing FC2 NEEDINFO bugs which have not been updated to FC3/FC4/FC5

Note You need to log in before you can comment on or make changes to this bug.